import type { InjectionKey } from 'vue'

export interface KbxPermissionHost {
  has(permission:string): boolean
}

export const KbxPermissionHostKey:InjectionKey<KbxPermissionHost>=Symbol('KbxPermissionHost')
